libpsm_infinipath1-3.3-9.1.x86_64.rpm


Advertisement

Description

libpsm_infinipath1 - Development files for QLogic PSM

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name libpsm_infinipath1
Package version 3.3
Package release 9.1
Package architecture x86_64
Package type rpm
Installed size 326.38 KB
Download size 146.07 KB
Official Mirror widehat.opensuse.org
The PSM Messaging API, or PSM API, is QLogic's low-level
user-level communications interface for the Truescale
family of products. PSM users are enabled with mechanisms
necessary to implement higher level communications
interfaces in parallel environments.

Alternatives

Package Version Architecture Repository
libpsm_infinipath1-3.3-9.1.i586.rpm 3.3 i586 openSUSE Oss
libpsm_infinipath1 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libinfinipath.so.4()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
librt.so.1()(64bit) -
librt.so.1(GLIBC_2.2.5)(64bit) -
libuuid.so.1()(64bit) -
libuuid.so.1(UUID_1.0)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
infinipath-psm = 3.3
libpsm_infinipath.so.1()(64bit) -
libpsm_infinipath1 = 3.3-9.1
libpsm_infinipath1(x86-64) = 3.3-9.1

Conflicts

Name Value
libpsm2-compat -

Obsoletes

Name Value
infinipath-psm < 3.3
libpsm2-compat -

Download

Type URL
Binary Package libpsm_infinipath1-3.3-9.1.x86_64.rpm
Source Package infinipath-psm-3.3-9.1.src.rpm

Install Howto

Install libpsm_infinipath1 rpm package:

# zypper install libpsm_infinipath1

See Also

Package Description
libpsm_infinipath1-32bit-3.3-9.1.x86_64.rpm Development files for QLogic PSM
libpspell15-0.60.6.1-21.6.i586.rpm GNU Aspell - Pspell Compatibility Library
libpspell15-0.60.6.1-21.6.x86_64.rpm GNU Aspell - Pspell Compatibility Library
libpspell15-32bit-0.60.6.1-21.6.x86_64.rpm GNU Aspell - Pspell Compatibility Library
libpst-0.6.71-2.1.i586.rpm Library and utilities for reading Personal Storage Table files
libpst-0.6.71-2.1.x86_64.rpm Library and utilities for reading Personal Storage Table files
libpst-devel-0.6.71-2.1.i586.rpm Development files for libpst, a .pst file reader
libpst-devel-0.6.71-2.1.x86_64.rpm Development files for libpst, a .pst file reader
libpst4-0.6.71-2.1.i586.rpm A library for reading Personal Storage Table files
libpst4-0.6.71-2.1.x86_64.rpm A library for reading Personal Storage Table files
libpt-devel-2.10.11-4.3.i586.rpm Development files for libpt2 (includes headers and scripts)
libpt-devel-2.10.11-4.3.x86_64.rpm Development files for libpt2 (includes headers and scripts)
libpt2_10_11-2.10.11-4.3.i586.rpm Portable Windows Library from Equivalence Pty. Ltd. version 2
libpt2_10_11-2.10.11-4.3.x86_64.rpm Portable Windows Library from Equivalence Pty. Ltd. version 2
libpt2_10_11-plugins-avc-2.10.11-4.3.i586.rpm AVC plugin for libpt2
Advertisement
Advertisement